:root {
  --shimmer-first-color: #CED2DA;
  --shimmer-second-color: #F1F3F7;
  --shimmer-third-color: #CED2DA;
}
:root .inverted {
  --shimmer-first-color: #191C23;
  --shimmer-second-color: #444851;
  --shimmer-third-color: #191C23;
}
:root .dark {
  --shimmer-first-color: #191C23;
  --shimmer-second-color: #444851;
  --shimmer-third-color: #191C23;
}
:root .dark .inverted {
  --shimmer-first-color: #CED2DA;
  --shimmer-second-color: #F1F3F7;
  --shimmer-third-color: #CED2DA;
}

:root {
  --base-font-feature-settings: 'ss01' on, 'liga' off, 'clig' off;
}

.cashback-badge {
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 48px;
  font-size: 10px;
  font-weight: 450;
  line-height: 16px;
  white-space: nowrap;
}
.cashback-badge-sm {
  height: 20px;
  padding: 0 4px;
  gap: 2px;
}
.cashback-badge-md {
  height: 24px;
  padding: 0 6px;
  gap: 4px;
}
